div {
    font-size: 16px;
}

/*.banner_offer_box_under_header {
    display: none;
}*/

.control-buttons {
    background-color: #121212;
}


.priceWrap {
    text-align: center;
    line-height: 47px;
    font-size:18px;
}

.index-section {
    padding-top: 18px !important;
}

.more-info h2 {
    text-align: left;
    margin-bottom: 0px;
    font-size: 24px;
}

/*should embed deleted*/
.more-info h3 {
    text-align: left;
    margin-bottom: 0px;
}



.col-sm-4.steps {
    text-align: center;
}


.more-info img {
    width: 60px;
    margin: 10px 0px;
}

p.steps-text {
    text-align: left;
}

.more-info {
    margin-top: 48px;
    overflow: auto;
    text-align: center;
    background: #f8f8f8;
}

.steps img {
    padding: 18px 78px;
}

a:focus, a:hover {
    text-decoration: none;
}


.pp_container, .controller_cpg {
    background-color: white !important;
}

.harfLeftCol {
    width: 48%;
    float: left;
    margin-right: 2%;
}

.harfRightCol {
    width: 50%;
    float: right;
}

.productName {
    font-size: 22px;
    font-weight: bold;
}

.productInfoTitle {
    margin: 20px 0 30px 0;
    font-size: 22px;
    text-align: center;
}

.blanketSizeTitle {
    margin-top: 20px;
    font-size: 22px;
    text-align: center;
}

.blanketSizeClickInfo {
    margin-bottom: 30px;
    font-size: 18px;
    text-align: center;
}


.productInfoContents {
    margin: 20px 0;
    font-size: 16px;
    line-height: 17px;
}

.borderRight {
    border-right: 1px solid #eee;
}

.sidePadding {
    padding: 0 40px;
    line-height: 25px;
}

.sizeInfoImage {
    float: left;
    text-align: center;
    width: 24%;
    font-family: 'Calibri';
    cursor: pointer;
}

.sizeTitle {
    font-size: 22px;
}

.sizeNumber {
    font-weight: bold;
    color: #4475a5;
    font-size: 22px;
}

.blanketStyleImage {
    width: 100%;
}

.productDetailTitle {
    font-size: 22px;
    margin-bottom: 30px;
}

.productDetailLeftCol {
    width: 38%;
    float: left;
    margin-right: 2%;
    padding: 0 5%;
}

.productDetailRightCol {
    width: 60%;
    float: right;
}

.productDetailContents {
    font-size: 16px;
    line-height: 25px;
}

.blanketStyleWrap {
    margin-bottom: 20px;
}

.discStyle {
    list-style: disc;
    padding-left: 15px;
}

.productInfoList {
    margin-bottom: 3px;
}


.createButton {
    display: block;
    padding: 13px;
    background-color: #CF1D7E;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}

a.createButton:hover {
    text-decoration: none;
    color: white;
    cursor: pointer;
    background-color: #cf1d7ed6;
}


.finalPrice {
    color: #CF1D7E;
    font-weight: bold;
}

.beforePrice {
    text-decoration: line-through;
    color: #8b8b8b;
    margin-left: 3px;
}

.discountInfo {
    text-align: center;
    color: #777777;
    font-size: 15px;
    margin-left: 3px;
}

.trustpilotWrap {
    margin: 5px 0;
    display: inline-block;
}

.disableTrustWidget {
    position: absolute;
    height: 23px;
    width: 339px;
    cursor: pointer;
    z-index:1;
}

#horizontalTrustBoxWidget {
    position: relative;
    float: left;
    width: 119px;
}

#microTrustScoreWidget {
    position: relative;
    float: left;
    width: 230px;
}

#customerTestimonials {
    font-size: 22px;
    text-align: center;
    margin: 20px 0;
}

.customerTestimonialsWrap {
    background-color: #F8F8F8;
    margin: 10px 10%;
    display: table;
    width: 80%;
    line-height: 20px;
    font-size: 14px;
}

.reviewContent {
    float: left;
    width: 60%;
    margin: 30px 0;
    padding-left: 5%;
}

.reviewInfo {
    float: right;
    width: 30%;
    text-align: center;
    margin: 30px 0;
}

.reviewInfo {
    margin-top: 30px;
}

#carouselBottomIndicators div {
    cursor: pointer;
    opacity: 0.5;
}

#carouselBottomIndicators div.active {
    opacity: 1;
}
